<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>goocanvasmm: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">goocanvasmm
   &#160;<span id="projectnumber">1.90.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li class="current"><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_k.html#index_k"><span>k</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_~.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>get_bounds()
: <a class="el" href="classGoocanvas_1_1Canvas.html#abc55cb0be8ef6946e3a1aadfa7860282">Goocanvas::Canvas</a>
, <a class="el" href="classGoocanvas_1_1Item.html#a04ae90b0d58c40eb2956260b7e364ea8">Goocanvas::Item</a>
</li>
<li>get_bounds_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#a051520366bbe2e2cfa109323820a2d74">Goocanvas::Item</a>
</li>
<li>get_canvas()
: <a class="el" href="classGoocanvas_1_1Item.html#a2192af96a330038c12543c54cd6721a7">Goocanvas::Item</a>
</li>
<li>get_canvas_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#a99678019b38c9831aa6ddd7131091cc7">Goocanvas::Item</a>
</li>
<li>get_child()
: <a class="el" href="classGoocanvas_1_1Item.html#a56f1f87e2b582a258504ece89a1831ad">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a573093f1f1a460b0c6f87d9c9667c36f">Goocanvas::ItemModel</a>
</li>
<li>get_child_property()
: <a class="el" href="classGoocanvas_1_1Item.html#a6b4c766cc3162ead4347710bfb7594bc">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#ac0a5e62160dd7ae5aa528679c8f05f52">Goocanvas::ItemModel</a>
</li>
<li>get_child_property_value()
: <a class="el" href="classGoocanvas_1_1Item.html#a0efefb9b1202cb76a412fd8301e1a9db">Goocanvas::Item</a>
</li>
<li>get_child_property_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#a90873834eb512aa127912d6660acc935">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a898cd8f297831dd23763a43c91077c63">Goocanvas::ItemModel</a>
</li>
<li>get_child_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#abad816b73b0daa9f42e231a7da2b07e4">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a9d89646771552a13485dffc873e95cbf">Goocanvas::ItemModel</a>
</li>
<li>get_coordinate()
: <a class="el" href="classGoocanvas_1_1Points.html#af0367f42b0523ecbda684a75528c00af">Goocanvas::Points</a>
</li>
<li>get_default_line_width()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a4365a2595643e07db15443422e74487a">Goocanvas::Canvas</a>
</li>
<li>get_is_static()
: <a class="el" href="classGoocanvas_1_1Item.html#a11ce7bff162dd70c5f6019cd4a92fa40">Goocanvas::Item</a>
</li>
<li>get_is_static_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#a4cf67942c5fa84e813fb0e7fc6943558">Goocanvas::Item</a>
</li>
<li>get_item()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a21096caee631dc3cc4df2f5c492eeb68">Goocanvas::Canvas</a>
</li>
<li>get_item_at()
: <a class="el" href="classGoocanvas_1_1Canvas.html#ae8d18ac4455905861bda532771ba8593">Goocanvas::Canvas</a>
</li>
<li>get_items_at()
: <a class="el" href="classGoocanvas_1_1Canvas.html#adaedf2a6c61d1dafa3f8225dbfe9e6e8">Goocanvas::Canvas</a>
, <a class="el" href="classGoocanvas_1_1Item.html#a8a678bdfae0503e526ea3152b329061e">Goocanvas::Item</a>
</li>
<li>get_items_at_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#a369c443b5413c467d764be2e10131279">Goocanvas::Item</a>
</li>
<li>get_items_in_area()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a9b09c9c508bbf1e9eb9762f35002c864">Goocanvas::Canvas</a>
</li>
<li>get_line_width()
: <a class="el" href="classGoocanvas_1_1ItemSimple.html#a322c77fb6fa7f487fd3e23efa240fe6b">Goocanvas::ItemSimple</a>
</li>
<li>get_model()
: <a class="el" href="classGoocanvas_1_1Item.html#a1ccb574ad4e9422c0740532eed85c2ec">Goocanvas::Item</a>
</li>
<li>get_model_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#a4c35f3e21d9496e2baa240a88d08ee79">Goocanvas::Item</a>
</li>
<li>get_n_children()
: <a class="el" href="classGoocanvas_1_1Item.html#a5a6d2df004704d7e26276ef7355079d7">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a73a7b1d8fbfe09d6446ea4e222499043">Goocanvas::ItemModel</a>
</li>
<li>get_n_children_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#a51ac5705bd2cbf003bde1298d48317a2">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a7659399ecbe07ee65e72d346f942bf32">Goocanvas::ItemModel</a>
</li>
<li>get_natural_extents()
: <a class="el" href="classGoocanvas_1_1Text.html#a3ce1d552959eeb172e9e678f836e9035">Goocanvas::Text</a>
</li>
<li>get_need_entire_subtree_update()
: <a class="el" href="classGoocanvas_1_1ItemSimple.html#ace1512ffea0d72065964ca16ff9d3144">Goocanvas::ItemSimple</a>
</li>
<li>get_need_update()
: <a class="el" href="classGoocanvas_1_1ItemSimple.html#a3a597bcaa16d9bb3a90961e82305ad6e">Goocanvas::ItemSimple</a>
</li>
<li>get_num_points()
: <a class="el" href="classGoocanvas_1_1Points.html#a3406ec569cfa1efe1e54069277377b21">Goocanvas::Points</a>
</li>
<li>get_parent()
: <a class="el" href="classGoocanvas_1_1Item.html#a4b7c3deacff84cb90d7ced7f8256fec2">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a21ac819d92d0ad3db2d12f2735c3d15e">Goocanvas::ItemModel</a>
, <a class="el" href="classGoocanvas_1_1Style.html#a84ebe491e6a94d5685b9d0d88df10573">Goocanvas::Style</a>
</li>
<li>get_parent_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#ae72f102d0962d502151bda7440a427a9">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a90341a542d10c376c65f620e752b8fac">Goocanvas::ItemModel</a>
</li>
<li>get_path_bounds()
: <a class="el" href="classGoocanvas_1_1ItemSimple.html#a62f29fafb711fc74a8d8354320a77562">Goocanvas::ItemSimple</a>
</li>
<li>get_property()
: <a class="el" href="classGoocanvas_1_1Style.html#a24867538ed78aed4d2d5ec8a4226c066">Goocanvas::Style</a>
</li>
<li>get_requested_area()
: <a class="el" href="classGoocanvas_1_1Item.html#a76fdacbc0edfa972b2047d4306eb60b2">Goocanvas::Item</a>
</li>
<li>get_requested_area_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#add94733d0dc084827c6d4424a7944348">Goocanvas::Item</a>
</li>
<li>get_requested_height()
: <a class="el" href="classGoocanvas_1_1Item.html#a14001eb4995602550de7e321b0ab1238">Goocanvas::Item</a>
</li>
<li>get_requested_height_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#a904f53796376f32e19de75813bd30f25">Goocanvas::Item</a>
</li>
<li>get_root_item()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a01630d7a30d84391f28c772ea7c93069">Goocanvas::Canvas</a>
</li>
<li>get_root_item_model()
: <a class="el" href="classGoocanvas_1_1Canvas.html#abd5b886df188011b3ec3aac4584f9628">Goocanvas::Canvas</a>
</li>
<li>get_scale()
: <a class="el" href="classGoocanvas_1_1Canvas.html#ab4c36e5d85d0b304ddf64b2896320f0d">Goocanvas::Canvas</a>
</li>
<li>get_simple_transform()
: <a class="el" href="classGoocanvas_1_1Item.html#adff6d027e88ea6ff05a9207ca9341c4e">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a478958fd1b74dc5ac6c5d696c1a06033">Goocanvas::ItemModel</a>
</li>
<li>get_static_root_item()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a9216e8f320ff87598f5d8523fe894591">Goocanvas::Canvas</a>
</li>
<li>get_static_root_item_model()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a52a574ce6b357ab2160340d228dcf167">Goocanvas::Canvas</a>
</li>
<li>get_style()
: <a class="el" href="classGoocanvas_1_1Item.html#a51fea41606a97c2c16d6e9d3381df783">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#af58a2263b4018c2abb0c7b8eb049da02">Goocanvas::ItemModel</a>
</li>
<li>get_style_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#a244c4341c3115289443db8642c8be3fe">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#afa16288f902d6a2e51bb9faecc16599d">Goocanvas::ItemModel</a>
</li>
<li>get_transform()
: <a class="el" href="classGoocanvas_1_1Item.html#ac97217a8683a06ced1c04435735fba2d">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#ade1c9c88556fc7b4109da05df74343cb">Goocanvas::ItemModel</a>
</li>
<li>get_transform_for_child()
: <a class="el" href="classGoocanvas_1_1Item.html#aca4c0d0bef2ff16c270945a86ff207df">Goocanvas::Item</a>
</li>
<li>get_transform_for_child_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#a280e67e028ecf32f7836e21b121a7670">Goocanvas::Item</a>
</li>
<li>get_transform_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#a2f0f115945ec90a18363dba69f8b5352">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a58ba7a8b560cb79a2e1690f80507f45b">Goocanvas::ItemModel</a>
</li>
<li>get_type()
: <a class="el" href="classGoocanvas_1_1Bounds.html#a7b8995806d677f5ce26447e8af89837d">Goocanvas::Bounds</a>
, <a class="el" href="classGoocanvas_1_1Canvas.html#a77cd6fd9a8c6fdc5ad1b925df779001a">Goocanvas::Canvas</a>
, <a class="el" href="classGoocanvas_1_1Ellipse.html#aed2ac43b25c8831e5db319e358ddd587">Goocanvas::Ellipse</a>
, <a class="el" href="classGoocanvas_1_1EllipseModel.html#a5ee92ea9c6d8a7fe2d910656d777dc1b">Goocanvas::EllipseModel</a>
, <a class="el" href="classGoocanvas_1_1Grid.html#a4df182dc2544a0389be97cf4b6cf2235">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#aeadbb1f2a4196b92c410a629aab89f76">Goocanvas::GridModel</a>
, <a class="el" href="classGoocanvas_1_1Group.html#a86217b924b569f75767271bfc5e5c06c">Goocanvas::Group</a>
, <a class="el" href="classGoocanvas_1_1GroupModel.html#a045bc390848350e3fc5c0caa9ea82853">Goocanvas::GroupModel</a>
, <a class="el" href="classGoocanvas_1_1Image.html#a58eea8f5a71e9f9d1cee46dea0319fae">Goocanvas::Image</a>
, <a class="el" href="classGoocanvas_1_1ImageModel.html#aeb5a29b71638a49daae5d7c0d6ebea7b">Goocanvas::ImageModel</a>
, <a class="el" href="classGoocanvas_1_1Item.html#af60b7ede04ae66270cfb93fc0a440e24">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#aedefe2f2c2f18f336a82d7441d319296">Goocanvas::ItemModel</a>
, <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a5e489f289af27c7e14b2b9fbafc4a88b">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#afb0c2ef1a75aae141d010a95ab6e0731">Goocanvas::ItemSimple</a>
, <a class="el" href="classGoocanvas_1_1LineDash.html#a615aa6eb4edf8b18e8586173f34d427a">Goocanvas::LineDash</a>
, <a class="el" href="classGoocanvas_1_1Path.html#a14f6cd78d7a5f87a22050bd22e1ecc47">Goocanvas::Path</a>
, <a class="el" href="classGoocanvas_1_1PathModel.html#aeece5aa578f12a530b7d11e7a610ae3e">Goocanvas::PathModel</a>
, <a class="el" href="classGoocanvas_1_1Points.html#a4b03586a233accf016d58dedcfb9f9b1">Goocanvas::Points</a>
, <a class="el" href="classGoocanvas_1_1Polyline.html#acbbb23676cf6d75109f71af707331cc6">Goocanvas::Polyline</a>
, <a class="el" href="classGoocanvas_1_1PolylineModel.html#ae6275eefdadfc7c6ee181aef97f1b730">Goocanvas::PolylineModel</a>
, <a class="el" href="classGoocanvas_1_1Rect.html#ac04659604ff3aaba7c157869627bbea8">Goocanvas::Rect</a>
, <a class="el" href="classGoocanvas_1_1RectModel.html#a86d2e471f2a9ffd00bb70fabe7001b5e">Goocanvas::RectModel</a>
, <a class="el" href="classGoocanvas_1_1Style.html#ad02abd98cf10eff498861017e78c17db">Goocanvas::Style</a>
, <a class="el" href="classGoocanvas_1_1Table.html#a1461437f75d1865cef3183559d34f321">Goocanvas::Table</a>
, <a class="el" href="classGoocanvas_1_1TableModel.html#a24265a34e6478363073aac28b8b360ab">Goocanvas::TableModel</a>
, <a class="el" href="classGoocanvas_1_1Text.html#a94ba377c4ba96d95c460874b59c52990">Goocanvas::Text</a>
, <a class="el" href="classGoocanvas_1_1TextModel.html#af2b64649d20259f0875ccf61cf235c40">Goocanvas::TextModel</a>
, <a class="el" href="classGoocanvas_1_1Widget.html#a94d26e9d4481b60653c47c2d471400d9">Goocanvas::Widget</a>
</li>
<li>get_x1()
: <a class="el" href="classGoocanvas_1_1Bounds.html#a3f9728aeed4e774854d74faeca648b85">Goocanvas::Bounds</a>
</li>
<li>get_x2()
: <a class="el" href="classGoocanvas_1_1Bounds.html#ac3d6fc871e2f00c9e2990b89ab00e317">Goocanvas::Bounds</a>
</li>
<li>get_y1()
: <a class="el" href="classGoocanvas_1_1Bounds.html#a7f8fe5311e191037474e089648e07d60">Goocanvas::Bounds</a>
</li>
<li>get_y2()
: <a class="el" href="classGoocanvas_1_1Bounds.html#ae11a66dc67920394bdf8fca39c03790e">Goocanvas::Bounds</a>
</li>
<li>gobj()
: <a class="el" href="classGoocanvas_1_1Bounds.html#a74782228207d5d4d67eda0b42027ce8e">Goocanvas::Bounds</a>
, <a class="el" href="classGoocanvas_1_1Canvas.html#abce0825fa7aac4d169c2a281b1cdad04">Goocanvas::Canvas</a>
, <a class="el" href="classGoocanvas_1_1Ellipse.html#a7c26880d85c7d59b61e09cefd930c890">Goocanvas::Ellipse</a>
, <a class="el" href="classGoocanvas_1_1EllipseModel.html#abdeba69f4c390a5ae63260a1eb413302">Goocanvas::EllipseModel</a>
, <a class="el" href="classGoocanvas_1_1Grid.html#a6fa820bec11d458172605dd25c5abfff">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a58c169e42e0f323fb4997432c0b1f801">Goocanvas::GridModel</a>
, <a class="el" href="classGoocanvas_1_1Group.html#a2431ba7952286e94a1579eb68e298219">Goocanvas::Group</a>
, <a class="el" href="classGoocanvas_1_1GroupModel.html#a8c309f384c94d153fc012cecfa31f11f">Goocanvas::GroupModel</a>
, <a class="el" href="classGoocanvas_1_1Image.html#a4a43bd51fc84c9b629bba4be2b6b2daa">Goocanvas::Image</a>
, <a class="el" href="classGoocanvas_1_1ImageModel.html#a987e1cbe39bf4fa50d49206fc64e5b7f">Goocanvas::ImageModel</a>
, <a class="el" href="classGoocanvas_1_1Item.html#ac1779f000d57274608de71b2873ee9f0">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a7b374432da51a05cbb6283a605a5316e">Goocanvas::ItemModel</a>
, <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a292ac1367b152358bc3f6c98e3be1202">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a657e0d7bb524625fe54c7d62642609c9">Goocanvas::ItemSimple</a>
, <a class="el" href="classGoocanvas_1_1LineDash.html#a11897c0216181e647559ed5d1a7c9cd8">Goocanvas::LineDash</a>
, <a class="el" href="classGoocanvas_1_1Path.html#a9b70cd4dd93ab3249fa689c7381a8507">Goocanvas::Path</a>
, <a class="el" href="classGoocanvas_1_1PathModel.html#a9bee7b3572bc59a4be124da75f347947">Goocanvas::PathModel</a>
, <a class="el" href="classGoocanvas_1_1Points.html#ab014f11bb98ab9a494245fd21edff645">Goocanvas::Points</a>
, <a class="el" href="classGoocanvas_1_1Polyline.html#ad6ee680d1593e2d5d093762b07c4eb0d">Goocanvas::Polyline</a>
, <a class="el" href="classGoocanvas_1_1PolylineModel.html#ac9010b25742e6f5a55458a19cb5df40e">Goocanvas::PolylineModel</a>
, <a class="el" href="classGoocanvas_1_1Rect.html#a552600faa9e7ac80f622371486736c2e">Goocanvas::Rect</a>
, <a class="el" href="classGoocanvas_1_1RectModel.html#a0f224783e69e27c5df9a91db552179a8">Goocanvas::RectModel</a>
, <a class="el" href="classGoocanvas_1_1Style.html#adaa6b99fa1f84b7e87903e7a6f457944">Goocanvas::Style</a>
, <a class="el" href="classGoocanvas_1_1Table.html#a3dd04713e0528aa3d8839954f047a63a">Goocanvas::Table</a>
, <a class="el" href="classGoocanvas_1_1TableModel.html#a776e55be608c296fbc2e717eb49db189">Goocanvas::TableModel</a>
, <a class="el" href="classGoocanvas_1_1Text.html#aa76819f1ec0627019597617357be48a5">Goocanvas::Text</a>
, <a class="el" href="classGoocanvas_1_1TextModel.html#a01020f565ecac7798de19553994f557c">Goocanvas::TextModel</a>
, <a class="el" href="classGoocanvas_1_1Widget.html#a4a617ea2de9eab9939f6df1db4a34e08">Goocanvas::Widget</a>
</li>
<li>gobj_copy()
: <a class="el" href="classGoocanvas_1_1Ellipse.html#a806572a0d59c816b012a406589ba89fc">Goocanvas::Ellipse</a>
, <a class="el" href="classGoocanvas_1_1EllipseModel.html#a128a7c87e2e55559c04857d8cd0df336">Goocanvas::EllipseModel</a>
, <a class="el" href="classGoocanvas_1_1Grid.html#a5377c45e8069313eeffe1aad6cddaafd">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a2ce2ffa47206a04f0a7feda6bb943973">Goocanvas::GridModel</a>
, <a class="el" href="classGoocanvas_1_1Group.html#a693819001471491ffee533443ccd3b78">Goocanvas::Group</a>
, <a class="el" href="classGoocanvas_1_1GroupModel.html#a39f0fda5f6d04d2b9f15227a8682252f">Goocanvas::GroupModel</a>
, <a class="el" href="classGoocanvas_1_1Image.html#a032b71d95c5c2eaf4e1af72646d7b94d">Goocanvas::Image</a>
, <a class="el" href="classGoocanvas_1_1ImageModel.html#a5557b3a7674a65eee5de1a089445f0da">Goocanvas::ImageModel</a>
, <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a759aa0e80ecefd941d30671bee3b2d29">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a9d79350e5a5ac08dff1bf49b6260e0fd">Goocanvas::ItemSimple</a>
, <a class="el" href="classGoocanvas_1_1LineDash.html#a913769a977631f51ec43ffde8b0fb5ca">Goocanvas::LineDash</a>
, <a class="el" href="classGoocanvas_1_1Path.html#a470438794e2a630bbb55ebf5c505a9ca">Goocanvas::Path</a>
, <a class="el" href="classGoocanvas_1_1PathModel.html#afd34d933c415a063d48dae2039bb3979">Goocanvas::PathModel</a>
, <a class="el" href="classGoocanvas_1_1Points.html#aaf44d375f09dcde726d232889af44759">Goocanvas::Points</a>
, <a class="el" href="classGoocanvas_1_1Polyline.html#afab73cd820231a9c707ecb9a66f9ee14">Goocanvas::Polyline</a>
, <a class="el" href="classGoocanvas_1_1PolylineModel.html#a203a2614ba9e22bc7a6d442360f14546">Goocanvas::PolylineModel</a>
, <a class="el" href="classGoocanvas_1_1Rect.html#ae53dcc7dcd8793899fce4fedecdb39fd">Goocanvas::Rect</a>
, <a class="el" href="classGoocanvas_1_1RectModel.html#a2e1385d9cfaba936c3d2f0ebabd63990">Goocanvas::RectModel</a>
, <a class="el" href="classGoocanvas_1_1Style.html#ac63f706716e868c9953b58c6367f3da7">Goocanvas::Style</a>
, <a class="el" href="classGoocanvas_1_1Table.html#ad2f5173eccaac66d57b3b1f32494b147">Goocanvas::Table</a>
, <a class="el" href="classGoocanvas_1_1TableModel.html#aacce79e8038e9c33160b9f3d0b01d68f">Goocanvas::TableModel</a>
, <a class="el" href="classGoocanvas_1_1Text.html#a85753996c6256b30af527e796cf86284">Goocanvas::Text</a>
, <a class="el" href="classGoocanvas_1_1TextModel.html#ad0b43d1b30bb20ce62b7f34da6641251">Goocanvas::TextModel</a>
, <a class="el" href="classGoocanvas_1_1Widget.html#adffc2c47f5b7698b9a2d2c103fb0f81e">Goocanvas::Widget</a>
</li>
<li>grab_focus()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a59d0454bfc0cd54e2303641e12addb30">Goocanvas::Canvas</a>
</li>
<li>Grid()
: <a class="el" href="classGoocanvas_1_1Grid.html#a67fad8152f27b6211e2a7d9b9fa9581b">Goocanvas::Grid</a>
</li>
<li>GridModel()
: <a class="el" href="classGoocanvas_1_1GridModel.html#a738a7b59d4ef0a0e51529226e1e27a89">Goocanvas::GridModel</a>
</li>
<li>Group()
: <a class="el" href="classGoocanvas_1_1Group.html#ac01e24565c84be8a17480ec7169e31b2">Goocanvas::Group</a>
</li>
<li>GroupModel()
: <a class="el" href="classGoocanvas_1_1GroupModel.html#a833e20d9196deb8fb02ed5a4fe2a885d">Goocanvas::GroupModel</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Sep 22 2015 13:04:00 for goocanvasmm by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
